@import url("https://fonts.googleapis.com/css2?family=Righteous&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&family=Righteous&family=Roboto:wght@400;700&display=swap");

body {
    background-color: #68b9be;
}
* {
    color: #fff;
}
.logo-container {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    display: inline-block;
    max-width: 340px;
    background-color: #067575;
    border-radius: 24px;
    overflow: hidden;
    padding: 24px;
}
.logo {
    top: 12px;
    position: relative;
    max-width: 280px;
}

.header-social-network {
    position: relative;
    margin-left: auto;
}

.navbar {
    background-color: #067575;
    padding: 16px;
}

.social-network {
    width: 40px;
    padding: 8px;
    margin: 0 8px;
}

.social-network img {
    width: 32px;
    fill: white;
}

.img-banner {
    display: block;
    width: 100%;
}

.subtitle-alt {
    font-family: "Open Sans", sans-serif;
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 32px;
}
.proffesor-title {
    font-family: "Open Sans", sans-serif;
    font-size: 40px;
    color: #222;
    font-weight: 600;
    text-align: center;
    margin-bottom: 26px;
}

.title {
    font-family: "Righteous", cursive;
    font-size: 40px;
    margin-bottom: 40px;
    color: #fff;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
p {
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 32px;
}
.sponsor-img {
    max-width: 260px;
    display: block;
    margin: auto;
}

.row {
    padding: 52px 0;
}

.splide {
    background-color: #d4dcd2;
    padding: 52px 0;
}

.splide__list {
    column-gap: 32px;
}

.splide__slide {
    max-width: 300px;
}
.splide__slide img {
    width: 100%;
    max-width: 300px;
}

.splide__pagination {
    display: none;
}

.featurette {
    align-items: center;
}

.featurette-image {
    width: 100%;
    max-width: 360px;
    display: block;
}

.teammate {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 32px;
}

.teammate img {
    max-width: 292px;
    display: block;
    margin: 0 auto 20px;
    /* border-radius: 200px; */
}

.footer-logo {
    display: block;
    max-width: 260px;
}

small {
    font-size: 16px;
}

footer {
    border-top: 1px solid #fff;
    padding-bottom: 0 32px;
}
.footer-social-network {
    margin-top: 20px;
}

.form-title {
    font-weight: 300;
    font-size: 28px;
    margin-bottom: 28px;
}

.input-compound {
    display: flex;
    border-radius: 70px;

    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.397);
    border: 1px solid rgba(0, 0, 0, 0.37);
}

.input-compound input {
    height: 48px;
    border: unset;
    padding: 0 16px;
    color: #222;
    background-color: transparent;
}
.input-compound input::placeholder {
    color: #858585;
}
.input-compound button {
    height: 48px;
    border-radius: 40px;
    border: unset;
    margin-left: auto;
    font-size: 22px;
    padding: 0 32px;
    background-color: rgba(0, 138, 73, 1);
}

.input-compound.opt-in input {
    height: 60px;
    border: unset;
    padding: 0 16px;
    color: #222;
    font-size: 18px;
    background-color: white;
}
.input-compound.opt-in input::placeholder {
    color: #858585;
}
.input-compound.opt-in button {
    height: 56px;
    border-radius: 38px;
    border: unset;
    margin-left: auto;
    font-size: 28px;
    font-weight: bold;
    padding: 0 32px;
    background-color: rgb(255, 208, 0);
    line-height: 1;
    border: 4px solid rgb(180, 139, 5);
    margin-left: 2px;
    box-sizing: content-box;
    color: #000;
}
.input-compound.opt-in {
    display: flex;
    border-radius: 70px;

    overflow: hidden;
    background-color: white;
    border: 4px solid rgb(180, 139, 5);
}

.hero-banner {
    background-image: url(../img/banner-img.png);
    min-height: 550px;
    background-size: cover;
    background-position: center;
}

.subscribe-opt-in {
    max-width: 800px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 72px;
    border: 12px solid rgba(255, 241, 41, 0.2);
    padding: 52px 32px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    top: 172px;
    position: relative;
}

.hero-title {
    font-weight: bold;
    font-size: 64px;
    color: #222;
    margin-bottom: 16px;
    font-family: "Roboto", sans-serif;
}
.hero-subtitle {
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 24px;
    font-family: "Roboto", sans-serif;
    color: #222;
}

@media (max-width: 900px) {
    .input-compound.opt-in input {
height:55px;
margin-bottom:10px;
    
    }
    .fixed-top {
        position: relative !important;
    }

    .logo-container {
        position: relative;
        padding: 0;
        max-width: unset;
    }

    .logo {
        top: 0;
        max-width: 172px;
    }

    .social-network {
        margin: auto;
    }

    .hero-banner {
        min-height: 340px;
        padding: 18px 0;
    }

    .subscribe-opt-in {
        padding: 26px 16px;
        top: 0;
        margin-top: 0;
        margin-bottom: 0;
        display: block;
        margin-left: 12px;

        margin-right: 12px;
    }

    .hero-title {
        font-size: 36px;
        text-align: center;
    }

    .hero-subtitle {
        font-size: 16px;
        text-align: center;
    }

    .input-compound {
        flex-direction: column !important;
        background-color: transparent !important;
        border: unset !important;
        display: block !important;
        border-radius: 0 !important;
    }

    .input-compound button {
        width: 100% !important;
        box-sizing:inherit!important;
        margin: auto !important;
        display: block !important;
        font-size: 20px !important;
        max-width: 100%;
    }
    .input-compound input {
        background-color: white;
        margin-bottom: 20px;
        border-radius: 32px;
        border: 2px solid rgba(0, 0, 0, 0.2) !important;
        width: 100%;
    }

    .footer-social-network {
        justify-content: center;
        display: flex;
    }

    .form-title {
        text-align: center;
    }
    .subtitle-alt {
        font-size: 20px;
    }

    .title {
        font-size: 32px;
        margin-bottom: 32px;
    }

    p {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .featurette-image {
        margin-bottom: 20px;
    }

    .row {
        padding: 40px 0;
    }

    footer .col-md-5 {
        margin-top: 40px;
    }
}
